This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 58677 - Incorrect network driver selected??
Incorrect network driver selected??
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
7.3
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Tromey
Beth Uptagrafft
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-22 13:40 EST by harry.heinisch
Modified: 2014-08-11 01:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-14 11:57:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description harry.heinisch 2002-01-22 13:40:48 EST
Could not figure out which component should be used.  So choose anaconda.  It 
does not like me putting anything in the Component text field.

Description of Problem:

Login to a newly installed system.  Enable telnet.  Telnet or ping another 
node.  Both fail.  You get a no route to host error.

Version-Release number of selected component (if applicable):

Red Hat Linux release 7.1.90 (Roswell)
Kernel 2.4.9-14a on an alpha

How Reproducible: Very

This was tested on a DS 10

Steps to Reproduce:

1. Complete the installation.
2. Boot the machine and login.
3. Enable telnet.  Telnet to or ping another system.

Actual Results:

Telnet or ping to another node fails.
You can telnet to your self or ping your own node.

Expected Results:

Successful login to another node.

Additional Information:

After checking a little, did an lsmod and found that tulip driver was loaded.
Unloaded the tulip driver, loaded the de4x5 driver and restarted the network.
Now I could ping and telnet to any system.

What is the correct ethernet driver for the DS10 system?
Comment 1 Beth Uptagrafft 2002-02-14 11:57:15 EST
Moved to version: beta 1 instead of RC1.
Comment 2 Phil Copeland 2002-03-11 15:50:56 EST
DS10 should be a de4x5
reason being that the foundry supplied chips are not 100% tulip correct.
Basically it get the MII interlink negotiation with the switch/hub wrong when
you use the tulip driver. de4x5 gets around this by selecting a generic
'catchall' interlink which is slower. The tulip driver just gets it wrong..

Phil
=--=

Note You need to log in before you can comment on or make changes to this bug.